credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: qZbjrE6wCTHK3zj9OZ1MkKeHJvptgy
      project-domain-name: Default
      tenant-name: juju_epc-project_5da2bfc4-1f02-40f4-97ab-30633c14e839
      user-domain-name: Default
      username: juju_epc-user_5da2bfc4-1f02-40f4-97ab-30633c14e839